a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp59b9abd5{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:visited{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:active{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:hover{ color:#000000; text-decoration: none} 
#menu_3fd6e50a a { text-decoration: none; }
#menu_3fd6e50a_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3fd6e50a_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_3fd6e50a_entry { padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; }
#menu_3fd6e50a_entry:hover { background-color: #FFFFFF; color: #59525A !important; }
#menu_3fd6e50a_entry:hover span { color:#59525A !important; }
		.menu_3fd6e50a_mainMenuEntry { text-align: center; }
		#menu_3fd6e50a .mobileEntry { display: none; } 
		#menu_3fd6e50a .normalEntry { display: block; } 
		@media only screen and (max-width:500px) { 
			#menu_3fd6e50a .mobileEntry { display: block; } 
			#menu_3fd6e50a .normalEntry { display: none; } 
		}
#gallery_730365ad div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_730365ad div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_730365ad div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_730365ad div.galleryimgcontainer { width: 100%; } } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7a5e229e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:181px; max-width:800px; background:none;  }
#container_7a5e229e_padding { margin: 10px; display: block;  }
#container_ac3eafd { position:absolute; left:0%; top:11%; width:102%; min-height:158px; max-width:800px; background:none;  }
#container_ac3eafd_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_2dd11f92 { vertical-align: bottom; position:relative; display: inline-block; width:48%; max-width:800px; background:none;  }
#text_14ac78d3 { position:absolute; left:27%; top:65%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_3fd6e50a { position:absolute; left:16%; top:74%; width:78%; height:39px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:35px; height:39px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:26px;  }
.textstyle6 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:25px; height:39px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:98px; height:39px; left:35px;  }
.style6 { position:absolute; width:65px; height:39px; left:133px;  }
.style7 { position:absolute; width:73px; height:39px; left:198px;  }
.style8 { position:absolute; width:81px; height:39px; left:271px;  }
.style9 { position:absolute; width:84px; height:39px; left:352px;  }
.style10 { position:absolute; width:74px; height:39px; left:436px;  }
.style11 { position:absolute; width:30px; height:39px; left:510px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:39px; left:540px;  }
.style14 { position:absolute; width:30px; height:39px; left:570px;  }
.style15 { position:absolute; width:30px; height:39px; left:600px;  }
.textstyle8 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_64a6113c { vertical-align: bottom; position:relative; display: inline-block; width:96%; min-height:350px; max-width:800px; background-color:rgba(255, 255, 255, 0.8);  }
#container_64a6113c_padding { margin: 10px; display: block;  }
#text_3de8e4cc { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
.textstyle10 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#slide_46ba29e1 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:38%; max-width:800px; background:none;  }
#container_38889a1f { vertical-align: top; position:relative; display: inline-block; width:96%; min-height:49px; max-width:800px; background:none;  }
#container_38889a1f_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_50e32afc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_50e32afc_padding { margin: 10px; display: block;  }
#img_fc32e78 { vertical-align: bottom; position:relative; display: inline-block; width:41%; background:none;  }
.textstyle12 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_848ff07 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:277px; max-width:800px; background:none;  }
#container_848ff07_padding { margin: 10px; display: block;  }
#gallery_730365ad { overflow:hidden; position:absolute; left:16%; top:17%; width:74%; min-height:202px; max-width:800px;  }
#container_6f31990e { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:192px; max-width:800px; background:none;  }
#container_6f31990e_padding { margin: 10px; display: block;  }
#container_1842d3c5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_1842d3c5_padding { margin: 10px; display: block;  }
#text_5e82bae4 { position:absolute; left:44%; top:1%; width:126px; height:45px; max-width:800px; background:none;  }
#img_325c8d4a { position:absolute; left:42%; top:84%; width:3%; background:none;  }
#img_57deb7c6 { position:absolute; left:50%; top:84%; width:4%; background:none;  }
#img_48b043d3 { position:absolute; left:58%; top:84%; width:3%; background:none;  }
#container_5bfab5c3 { vertical-align: top; position:relative; display: inline-block; width:87%; max-width:800px; background:none;  }
@media only screen and (max-width: 640px)
{
		#container_ac3eafd { width:100%;  }
		#container_ac3eafd * span { font-size:11pt;  }
		#menu_3fd6e50a * span { font-size:10pt;  }
		#text_5e82bae4 * span { font-size:12pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_ac3eafd { display:inline-block; width:100%;  }
		#container_ac3eafd * span { font-size:10pt;  }
}
